Package twisted :: Package xish :: Module xpathparser :: Class NoMoreTokens

[frames | no frames]

## Class NoMoreTokens

    Exception --+
                |
               NoMoreTokens

Another exception object, for when we run out of tokens

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:26 2004 | http://epydoc.sf.net